{
  "ConnectionStrings": {
    "OA2023DB": "server=132.232.92.186;uid=sa;pwd=Yjx@158291;database=OA2023DB;MultipleActiveResultSets=True;",
    "OA2014DB": "server=132.232.92.186;uid=sa;pwd=Yjx@158291;database=OA2014;MultipleActiveResultSets=True"
  },
  "JwtSecurityKey": "48d3f4fe770940a1068052f581536b81", //jwt密钥
  "UseSwagger": "true", //启用Swagger
  "GroupsConfig": {
    "AutoCreate": "4",
    "Leader": "149",
    "ExBeginDays": "3",
    "ExEndDays": "30",
    "DefaultUser": "51",
    "Boss": "21",
    "FilterUser": "51,180"
  },
  "DeleReminderConfig": {
    "PhoneNumber": "17380669807,13683474118,18780121225",
    "Test": "18477317582"
  },
  "RateCurrency": [
    {
      "CurrencyName": "人民币",
      "CurrencyCode": "CNY"
    },
    {
      "CurrencyName": "美元",
      "CurrencyCode": "USD"
    },
    {
      "CurrencyName": "欧元",
      "CurrencyCode": "EUR"
    },
    {
      "CurrencyName": "港币",
      "CurrencyCode": "HKD"
    },
    {
      "CurrencyName": "日元",
      "CurrencyCode": "JPY"
    },
    {
      "CurrencyName": "英镑",
      "CurrencyCode": "GBP"
    },
    {
      "CurrencyName": "澳大利亚元",
      "CurrencyCode": "AUD"
    },
    {
      "CurrencyName": "加拿大元",
      "CurrencyCode": "CAD"
    },
    {
      "CurrencyName": "泰国铢",
      "CurrencyCode": "THB"
    },
    {
      "CurrencyName": "新加坡元",
      "CurrencyCode": "SGD"
    },
    {
      "CurrencyName": "瑞士法郎",
      "CurrencyCode": "CHK"
    },
    {
      "CurrencyName": "丹麦克朗",
      "CurrencyCode": "DKK"
    },
    {
      "CurrencyName": "澳门元",
      "CurrencyCode": "MOP"
    },
    {
      "CurrencyName": "林吉特",
      "CurrencyCode": "MYR"
    },
    {
      "CurrencyName": "挪威克朗",
      "CurrencyCode": "NOK"
    },
    {
      "CurrencyName": "新西兰元",
      "CurrencyCode": "NZD"
    },
    {
      "CurrencyName": "卢布",
      "CurrencyCode": "RUB"
    },
    {
      "CurrencyName": "瑞典克朗",
      "CurrencyCode": "SEK"
    },
    {
      "CurrencyName": "菲律宾比索",
      "CurrencyCode": "PHP"
    },
    {
      "CurrencyName": "新台币",
      "CurrencyCode": "TWD"
    },
    {
      "CurrencyName": "巴西雷亚尔",
      "CurrencyCode": "BRL"
    },
    {
      "CurrencyName": "韩国元",
      "CurrencyCode": "ZAR"
    }
  ],
  "ExcelBaseUrl": "http://132.232.92.186:24/",
  "ExcelBasePath": "C:/Server/File/OA2023/Office/Excel/",
  "ExcelFtpPath": "Office/Excel/",
  "OfficeBaseUrl": "http://132.232.92.186:24/",
  "OfficeTempBasePath": "C:/Server/File/OA2023/Office/",

  "WordBaseUrl": "http://132.232.92.186:24/",
  "WordBasePath": "C:/Server/File/OA2023/Office/Word/",
  "WordFtpPath": "Office/Word/",

  "GrpFileBaseUrl": "http://132.232.92.186:24/",
  "GrpFileBasePath": "C:/Server/File/OA2023/Office/GrpFile/",

  "VisaProgressImageBaseUrl": "http://132.232.92.186:24/",
  "VisaProgressImageBasePath": "C:/Server/File/OA2023/Image/Visa/",
  "VisaProgressImageFtpPath": "Image/Visa/",

  "WageSheetExcelBaseUrl": "http://132.232.92.186:24/",
  "WageSheetExcelFptPath": "C:/Server/File/OA2023/Office/WageSheetFile/",

  "WageSheetTaxExcelBaseUrl": "http://132.232.92.186:24/",
  "WageSheetTaxExcelFptPath": "C:/Server/File/OA2023/Office/Excel/WageSheetTaxFile/",

  "CTableCorrelationPageDatas": [
    {
      "CTableId": 76, //CtableId 酒店预订
      "PageIdDatas": [ //页面Ids
        28
      ]
    },
    {
      "CTableId": 77, //CtableId  行程
      "PageIdDatas": [ //页面Id
      ]
    },
    {
      "CTableId": 79, //CtableId 车/导游地接
      "PageIdDatas": [ //页面Id
        30
      ]
    },
    {
      "CTableId": 80, //CtableId  签证
      "PageIdDatas": [ //页面Id
      ]
    },
    {
      "CTableId": 81, //CtableId 邀请/公务活动
      "PageIdDatas": [ //页面Id
      ]
    },
    {
      "CTableId": 82, //CtableId 团组客户保险
      "PageIdDatas": [ //页面Id
      ]
    },
    {
      "CTableId": 85, //CtableId 机票预订
      "PageIdDatas": [ //页面Id
      ]
    },
    {
      "CTableId": 98, //CtableId 其他款项
      "PageIdDatas": [ //页面Id
        69
      ]
    },
    {
      "CTableId": 285, //CtableId 其他款项与收款退还
      "PageIdDatas": [ //页面Id
        //69
      ]
    },
    {
      "CTableId": 751, //CtableId 酒店早餐
      "PageIdDatas": [ //页面Id
      ]
    }
  ],

  //消息通知类型
  "MessageNotificationType": [
    {
      "TypeId": 1022, //系统公告
      "MsgTypeIds": [
        1  // 公告消息
      ]
    },
    {
      "TypeId": 1021, //操作通知
      "MsgTypeIds": [
        2, // 团组流程管控消息
        3, // 团组业务操作消息
        4, // 团组费用审核消息
        5 // 团组签证进度更新消息
      ]
    },
    {
      "TypeId": 1020, //任务通知
      "MsgTypeIds": [
        6 //任务进度更新消息
      ]
    }
  ]
}
